libkomparediff2-5_18.08.1-1_i386.deb


Advertisement

Description

libkomparediff2-5 - library to compare files and strings

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkomparediff2-5_18.08.1-1_i386.deb
Package name libkomparediff2-5
Package version 18.08.1
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://www.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 101.20 KB
Installed size 535.00 KB
This package contains a library used to compare files and strings, and is
used in Kompare and KDevelop.
This package is part of the KDE Software Development Kit module.

Alternatives

Package Version Architecture Repository
libkomparediff2-5_18.08.1-1_amd64.deb 18.08.1 amd64 Debian Main
libkomparediff2-5 - - -

Requires

Name Value
kio -
libc6 >= 2.4
libkf5codecs5 >= 4.96.0
libkf5configcore5 >= 4.97.0
libkf5configwidgets5 >= 5.23.0
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5kiocore5 >= 4.96.0
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.6.0~beta
libstdc++6 >= 4.1.1

Replaces

Name Value
kde-l10n-ar << 4:16.04.3-7~
kde-l10n-ast << 4:16.04.3-7~
kde-l10n-bg << 4:16.04.3-7~
kde-l10n-bs << 4:16.04.3-7~
kde-l10n-ca << 4:16.04.3-7~
kde-l10n-cavalencia << 4:16.04.3-7~
kde-l10n-cs << 4:16.04.3-7~
kde-l10n-da << 4:16.04.3-7~
kde-l10n-de << 4:16.04.3-7~
kde-l10n-el << 4:16.04.3-7~
kde-l10n-engb << 4:16.04.3-7~
kde-l10n-eo << 4:16.04.3-7~
kde-l10n-es << 4:16.04.3-7~
kde-l10n-et << 4:16.04.3-7~
kde-l10n-eu << 4:16.04.3-7~
kde-l10n-fa << 4:16.04.3-7~
kde-l10n-fi << 4:16.04.3-7~
kde-l10n-fr << 4:16.04.3-7~
kde-l10n-ga << 4:16.04.3-7~
kde-l10n-gl << 4:16.04.3-7~
kde-l10n-he << 4:16.04.3-7~
kde-l10n-hi << 4:16.04.3-7~
kde-l10n-hr << 4:16.04.3-7~
kde-l10n-hu << 4:16.04.3-7~
kde-l10n-ia << 4:16.04.3-7~
kde-l10n-id << 4:16.04.3-7~
kde-l10n-is << 4:16.04.3-7~
kde-l10n-it << 4:16.04.3-7~
kde-l10n-ja << 4:16.04.3-7~
kde-l10n-kk << 4:16.04.3-7~
kde-l10n-km << 4:16.04.3-7~
kde-l10n-ko << 4:16.04.3-7~
kde-l10n-lt << 4:16.04.3-7~
kde-l10n-lv << 4:16.04.3-7~
kde-l10n-mr << 4:16.04.3-7~
kde-l10n-nb << 4:16.04.3-7~
kde-l10n-nds << 4:16.04.3-7~
kde-l10n-nl << 4:16.04.3-7~
kde-l10n-nn << 4:16.04.3-7~
kde-l10n-pa << 4:16.04.3-7~
kde-l10n-pl << 4:16.04.3-7~
kde-l10n-pt << 4:16.04.3-7~
kde-l10n-ptbr << 4:16.04.3-7~
kde-l10n-ro << 4:16.04.3-7~
kde-l10n-ru << 4:16.04.3-7~
kde-l10n-sk << 4:16.04.3-7~
kde-l10n-sl << 4:16.04.3-7~
kde-l10n-sr << 4:16.04.3-7~
kde-l10n-sv << 4:16.04.3-7~
kde-l10n-tr << 4:16.04.3-7~
kde-l10n-ug << 4:16.04.3-7~
kde-l10n-uk << 4:16.04.3-7~
kde-l10n-wa << 4:16.04.3-7~
kde-l10n-zhcn << 4:16.04.3-7~
kde-l10n-zhtw << 4:16.04.3-7~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkomparediff2-5_18.08.1-1_i386.deb
Source Package libkomparediff2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkomparediff2-5 deb package:
    # sudo apt-get install libkomparediff2-5

Files

Path
/usr/lib/i386-linux-gnu/libkomparediff2.so.5
/usr/lib/i386-linux-gnu/libkomparediff2.so.5.2
/usr/share/doc/libkomparediff2-5/changelog.Debian.gz
/usr/share/doc/libkomparediff2-5/copyright
/usr/share/locale/ar/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ast/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/bg/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/bs/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ca/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/cs/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/da/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/de/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/el/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/en_GB/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/eo/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/es/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/et/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/eu/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/fa/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/fi/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/fr/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ga/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/gl/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/hi/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/hr/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/hu/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/is/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/it/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ja/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/kk/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/km/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ko/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/lt/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/lv/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/mr/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/nb/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/nds/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/nl/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/nn/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/pa/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/pl/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/pt/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ro/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ru/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/sk/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/sl/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/sr/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/sv/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/tr/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/ug/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/uk/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libkomparediff2.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libkomparediff2.mo

Changelog

2018-09-18 - Pino Toscano <pino@debian.org>
libkomparediff2 (4:18.08.1-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Switch Vcs-* fields to salsa.debian.org.
* Bump all the Frameworks build dependencies to >= 5.28.0, as indicated by
the upstream build system.
* Use https for Format in copyright.
* Bump the debhelper compatibility to 11:
- bump the debhelper build dependency to 11~
- bump compat to 11
* Bump Standards-Version to 4.2.1, no changes required.
* Update symbols file.
* Drop the 'testsuite' autopkgtest, since the test suite is run at build
time, and it does not test the in-archive packages.
2017-12-09 - Pino Toscano <pino@debian.org>
libkomparediff2 (4:17.08.3-1) unstable; urgency=medium
* Team upload.
* Upload to unstable.
* New upstream release.
* Bump Standards-Version to 4.1.2, no changes required.
* Simplify watch file, and switch it to https.
* Add needed dependencies for libkomparediff2-dev: libkf5codecs-dev,
libkf5config-dev, libkf5coreaddons-dev, libkf5i18n-dev, libkf5kio-dev,
and libkf5xmlgui-dev.
* Remove unused libkf5parts-dev build dependency.
* Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
drop translations.
2017-09-13 - Maximiliano Curia <maxy@debian.org>
libkomparediff2 (4:17.08.1-1) experimental; urgency=medium
* New upstream release (17.08.1)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Bump group breaks (16.08)
* Release to experimental
2017-09-05 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.08.1-0neon) xenial; urgency=medium
* New release
2017-08-17 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.08.0-0neon) xenial; urgency=medium
* New release
2017-07-12 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.04.3-0neon) xenial; urgency=medium
* New release
2017-06-07 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.04.2-0neon) xenial; urgency=medium
* New release
2017-05-11 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.04.1-0neon) xenial; urgency=medium
* New release
2017-04-19 - Neon CI <neon@kde.org>
libkomparediff2 (4:17.04.0-0neon) xenial; urgency=medium
* New release
2017-03-08 - Neon CI <neon@kde.org>
libkomparediff2 (4:16.12.3-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libkomparediff2-dev_18.08.1-1_i386.deb library to compare files and strings - development files
libkompareinterface-dev_18.08.1-1_i386.deb file difference viewer - kpart interface library development files
libkompareinterface5_18.08.1-1_i386.deb file difference viewer - kpart interface library
libkontactinterface4a_4.14.10-11_i386.deb Kontact interface library
libkopenafs2_1.8.2-1_i386.deb AFS distributed file system runtime library (PAGs)
libkopete-dev_17.08.3-2.1_i386.deb development files for the Kopete instant messaging and chat application
libkopete4_17.08.3-2.1_i386.deb main Kopete library
libkparts4_4.14.38-3_i386.deb Framework for the KDE Platform Graphical Components
libkpathsea-dev_2018.20181218.49446-1_i386.deb TeX Live: path search library for TeX (development part)
libkpathsea6_2018.20181218.49446-1_i386.deb TeX Live: path search library for TeX (runtime part)
libkpimgapi-data_18.08.3-2_all.deb Google API library for KDE -- data files
libkpimgapi-dev_18.08.3-2_i386.deb Google API library for KDE -- development files
libkpimgapiblogger5abi1_18.08.3-2_i386.deb library to integrate with Google Blogger service API
libkpimgapicalendar5_18.08.3-2_i386.deb library to integrate with Google Calendar service API
libkpimgapicontacts5_18.08.3-2_i386.deb library to integrate with Google Contacts service API
Advertisement
Advertisement